## lxcfs 3.0.4

=== debian/changelog ===
lxcfs (3.0.4-2ubuntu1) eoan; urgency=medium

  * d/p/0001-better-handle-swapfree-calculation.patch: (LP: #1860813)
    - bindings: fix swapFree calculation with swap accounting enabled

 -- Kellen Renshaw <kellen.renshaw@canonical.com>  Tue, 31 Mar 2020 16:32:11 +0000

lxcfs (3.0.4-2) unstable; urgency=medium

  * Bump version to release properly in unstable (Closes: my own dumbness)

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 09 Aug 2019 10:33:02 +0200

lxcfs (3.0.4-1) unstable; urgency=medium

  * New upstream release 3.0.4
  * d/control:
    - Bump Standards-Version to 4.4.0
    - Raise debhelper-compat to 12
    - Add ${misc:Pre-Depends} as a Pre-Depends of lxcfs as lxcfs relies on the
      --skip-systemd-native flag.
  * d/rules: Sweep a hanging ls

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 06 Aug 2019 19:42:53 +0200
