=== debian/control ===
Source: lxcfs
Section: admin
Priority: optional
Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
Uploaders: Adnan Hodzic <adnan@hodzic.org>,
           Evgeni Golov <evgeni@debian.org>,
           Pierre-Elliott Bécue <peb@debian.org>
Build-Depends: debhelper-compat (= 12),
               help2man,
               libattr1-dev,
               libfuse-dev,
               linux-libc-dev,
               pkg-config
Standards-Version: 4.4.0
Homepage: https://linuxcontainers.org
Vcs-Git: https://salsa.debian.org/lxc-team/lxcfs.git
Vcs-Browser: https://salsa.debian.org/lxc-team/lxcfs

Package: lxcfs
Architecture: linux-any
Depends: lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: FUSE based filesystem for LXC
 LXCFS provides a FUSE based filesystem to improve the LXC experience
 within the containers.
 .
 This filesystem offers both a cgroupfs-like view for use by
 unprivileged containers which wouldn't otherwise be allowed to mount
 cgroupfs. And a set of files that are meant to be bind-mounted over
 their /proc equivalent to make them cgroup-aware.
