## lxcfs 4.0.1

=== debian/changelog ===
lxcfs (4.0.1-0ubuntu1) focal; urgency=medium

  * New upstream release 4.0.0 (LP: #1867541)
    - Add support for cgroup2
    - Add support for CPU shares in /proc/cpuinfo and /proc/stat (opt-in)
    - Add support for /proc/loadavg virtualization (opt-in)
    - Add support for PIDfd based tracking (opt-in)
  * Drop debian/lxcfs.manpages, upstream autotools does the right thing now
  * New upstream bugfix release 4.0.1
    - Fix CPU view (CFS) on CgroupV2 systems
    - Fix incorrect meminfo on CgroupV2 systems
    - Fix build failures on some Linux distributions
    - Fix crash on upgrade when CWD is no longer reachable
    - Harden upgrade logic, including a fall-back mechanism showing host values
    - Fix incorrect meminfo values on 32bit systems
    - Fix crash when accessing some virtual cgroupfs files
    - Improvements to tests
  * Cherry-pick upstream bugfixes
    - 0001-proc_fuse-improve-proc-meminfo.patch
    - 0002-proc_fuse-memory-virtualization-improvements.patch
    - 0003-proc_fuse-improve-proc-uptime-virtualization.patch
    - 0004-tree-wide-add-and-use-syscall_numbers.h.patch
    - 0005-proc_fuse-fix-swap-calculations.patch
  * Bump standard to 4.5.0
    - Set Rules-Requires-Root

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 24 Mar 2020 13:20:50 -0400
