=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lxcfs
 Section: admin
 Priority: optional
-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Adnan Hodzic <adnan@hodzic.org>,
            Evgeni Golov <evgeni@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
@@ -11,10 +12,11 @@
                libfuse-dev,
                linux-libc-dev,
                pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://salsa.debian.org/lxc-team/lxcfs.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxcfs
+Rules-Requires-Root: no
 
 Package: lxcfs
 Architecture: linux-any
