## lxcfs 4.0.2

=== debian/changelog ===
lxcfs (4.0.2-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release (4.0.2):
    - Fix memory virtualization issues (swap reporting)
    - Fix tests when run in distro packaging

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 07 Apr 2020 14:22:19 -0400

lxcfs (4.0.1-0ubuntu2) focal; urgency=medium

  * Cherry-pick upstream bugfix:
    - 0006-tests-Handle-different-lib-paths.patch

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Mar 2020 11:04:37 -0400
