## lxcfs 4.0.3

=== debian/changelog ===
lxcfs (4.0.3-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release (4.0.3):
    - Fix some issues detected by Coverity Scan
    - Fix issue with some meminfo fields
    - Fix SWAP calculation logic to avoid overflows

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 17 Apr 2020 16:42:12 -0400
