=== debian/tests/control ===
Tests: exercise
Depends: lxcfs, lxc, uuid-runtime, @, @builddeps@
Restrictions: needs-root allow-stderr isolation-machine
