## lxcfs 4.0.5

=== debian/changelog ===
lxcfs (4.0.5-1) unstable; urgency=medium

  * New upstream release 4.0.5
  * d/control:
    - Drop libattr1-dev from build-dependencies as it's not needed anymore.
      Use libc6-dev instead (not listed as Build-Essential)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 05 Sep 2020 00:10:28 +0200

lxcfs (4.0.3-1) unstable; urgency=medium

  * New upstream release 4.0.3
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Raise debhelper-compat to 13
    - Sets Rules-Requires-Root to no
  * Drop d/lxcfs.manpages as it's now properly installed automagically
  * Add the debian-branch in d/gbp.conf

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 25 May 2020 17:50:13 +0200
