## lxcfs 4.0.7

=== debian/changelog ===
lxcfs (4.0.7-1) unstable; urgency=medium

  * New upstream version 4.0.7
    Closes: #980748
  * cherry-pick "proc_cpuview: release lock before returning"
  * Standards-Version: 4.5.1
  * drop old upgrade support code for versions 0.17-0ubuntu3 and older
  * drop Adnan from uploaders, thanks for your work!

 -- Evgeni Golov <evgeni@debian.org>  Sun, 28 Feb 2021 20:08:21 +0100
