=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
-Uploaders: Adnan Hodzic <adnan@hodzic.org>,
-           Evgeni Golov <evgeni@debian.org>,
+Uploaders: Evgeni Golov <evgeni@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                help2man,
                libfuse-dev,
                linux-libc-dev,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://salsa.debian.org/lxc-team/lxcfs.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxcfs
