## lxcfs 4.0.12

=== debian/changelog ===
lxcfs (4.0.12-0ubuntu2) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 17:07:25 +0000

lxcfs (4.0.12-0ubuntu1) jammy; urgency=medium

  * Cherry-pick upstream bugfixes (stable-4.0):
    - 0001-lxc.mount.hook-Fix-bashism.patch

  * New upstream bugfix release (4.0.12):
    - CPU sum in /proc/stat is now preserved on cpuset changes
    - Expose an empty cgroup tree when host system is on a unified hierarchy

  * New upstream bugfix release (4.0.11):
    - Correct bad release tarball (missing files)

  * New upstream bugfix release (4.0.10):
    - Fixed a potential deadlock in the cpuinfo handler
    - Reduced daemon verbosity

  * New upstream bugfix release (4.0.9):
    - Improve libfuse2/libfuse3 handling

  * New upstream bugfix release (4.0.8):
    - Correct file size for proc files

  * Bump standards to 4.6.0.1

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 02 Feb 2022 21:43:13 -0500

lxcfs (4.0.7-0ubuntu1) hirsute; urgency=medium

  * Cherry-pick upstream bugfix:
    - 0001-proc_cpuview-release-lock-before-returning.patch
  * New upstream release 4.0.7
    - Consistent swap behavior
  * New upstream release 4.0.6
    - Add support for fuse3
    - Update for new diskstats fields
    - Fix some build issues

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Feb 2021 17:09:12 -0500

lxcfs (4.0.5-1ubuntu1) hirsute; urgency=medium

  * Resynchronize on Debian, remaining Ubuntu changes
    - Update debian/tests to match Travis-CI

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Feb 2021 15:27:33 +0100
