=== debian/changelog ===
lxcfs (5.0.0-1) UNRELEASED; urgency=medium

  * update

 -- pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>  Wed, 18 May 2022 22:49:32 -0400

lxcfs (5.0.0-1) unstable; urgency=medium

  * New upstream release 5.0.0
    - Drop d/p/0001
  * d/copyright: Upstream shifted to LGPL-2.1+ I do so for debian/
  * d/rules: update rules for init as the build system changed
    (Closes: #1008667)
  * d/control: Bump Standards-Version to 4.6.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 04 Apr 2022 23:15:49 +0200
