=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: lxcfs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
-Uploaders: Adnan Hodzic <adnan@hodzic.org>,
-           Evgeni Golov <evgeni@debian.org>,
+Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
+Uploaders: Evgeni Golov <evgeni@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
                help2man,
-               libfuse-dev,
+               libfuse3-dev,
                linux-libc-dev,
-               pkg-config
-Standards-Version: 4.6.0.1
+               meson,
+               pkg-config,
+               python3-jinja2
+Standards-Version: 4.6.0
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://salsa.debian.org/lxc-team/lxcfs.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxcfs
