=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --buildsystem=meson
 
 override_dh_auto_install:
 	dh_auto_install
@@ -26,12 +26,17 @@
 	rm -rf debian/lxcfs/etc/init
 
 override_dh_installinit:
-	mv debian/lxcfs/etc/rc.d/init.d/lxcfs debian/lxcfs.init
-	rm -rf debian/lxcfs/etc/rc.d
-	dh_installinit -p lxcfs --no-stop-on-upgrade
+	install -d -m 0755 debian/lxcfs/etc
+	install -d -m 0755 debian/lxcfs/etc/init.d
+	install -m 0755 config/init/sysvinit/lxcfs debian/lxcfs.init
+	dh_installinit -p lxcfs --no-start --no-stop-on-upgrade
 
 override_dh_installsystemd:
-	dh_installsystemd -p lxcfs --no-stop-on-upgrade lxcfs.service
+	dh_installsystemd -p lxcfs --no-start --no-stop-on-upgrade lxcfs.service
+
+override_dh_installman:
+	/usr/bin/help2man -n "Set up cgroup fs for containers" --no-discard-stderr -s 1 -I lxcfs.man.add -N debian/lxcfs/usr/bin/lxcfs > lxcfs.1
+	dh_installman lxcfs.1
 
 override_dh_autoreconf:
 	[ -e m4 ] || mkdir m4
