## lxcfs 5.0.2

=== debian/changelog ===
lxcfs (5.0.2-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream release 5.0.2
  * d/control:
    - Add myself to Uploaders
    - Bump Standards-Version to 4.6.1 (no changes needed)
  * d/copyright: Add myself
  * Add d/salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Pierre-Elliott Bécue ]
  * d/control: add systemd as a Build-Dependency

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 29 Sep 2022 21:01:38 +0200
