=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Evgeni Golov <evgeni@debian.org>,
-           Pierre-Elliott Bécue <peb@debian.org>
+           Pierre-Elliott Bécue <peb@debian.org>,
+           Mathias Gibbens <mathias@calenhad.com>
 Build-Depends: debhelper-compat (= 13),
                help2man,
                libfuse3-dev,
                linux-libc-dev,
                meson,
                pkg-config,
-               python3-jinja2
-Standards-Version: 4.6.0
+               python3-jinja2,
+               systemd
+Standards-Version: 4.6.1
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://salsa.debian.org/lxc-team/lxcfs.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxcfs
