## lxcfs 5.0.3

=== debian/changelog ===
lxcfs (5.0.3-1+deb12u1) bookworm; urgency=medium

  * Cherry-pick upstream fix for /proc/cpuinfo being empty within an arm32
    container with large numbers of CPUs (See: #1036818)
  * Adjust branch in d/gbp.conf

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 15 Sep 2023 21:32:11 +0000

lxcfs (5.0.3-1) unstable; urgency=medium

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update my email address
    - Bump Standards-Version (no changes needed)
  * Adjust systemd .service file install location in d/rules
  * Refresh d/copyright

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + lxcfs: Drop versioned constraint on lsb-base in Depends.
    + Remove 1 maintscript entries from 1 files.

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 17 Jan 2023 01:21:28 +0000
