=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -22,6 +21,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	# Place systemd service file into /lib/, not /usr/lib/ (see https://github.com/lxc/lxcfs/pull/555)
+	mkdir debian/lxcfs/lib/ && mv debian/lxcfs/usr/lib/systemd/ debian/lxcfs/lib/
 	find debian/lxcfs -type f -name '*.la' -delete
 	rm -rf debian/lxcfs/etc/init
