## lxcfs 5.0.4

=== debian/changelog ===
lxcfs (5.0.4-1) unstable; urgency=medium

  * New upstream release
  * Remove lsb-base from Depends in d/control
  * Remove workaround for systemd .service file install location in d/rules
  * Add d/clean to fix failing to build twice in a row (Closes: #1046160)
  * Cherry-pick upstream fix for /proc/cpuinfo being empty within an arm32
    container with large numbers of CPUs (Closes: #1036818)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 15 Sep 2023 20:37:31 +0000
