=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 Package: lxcfs
 Architecture: linux-any
-Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: FUSE based filesystem for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
