=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	# Place systemd service file into /lib/, not /usr/lib/ (see https://github.com/lxc/lxcfs/pull/555)
-	mkdir debian/lxcfs/lib/ && mv debian/lxcfs/usr/lib/systemd/ debian/lxcfs/lib/
 	find debian/lxcfs -type f -name '*.la' -delete
 	rm -rf debian/lxcfs/etc/init
