## lxcfs 6.0.0

=== debian/changelog ===
lxcfs (6.0.0-1) unstable; urgency=medium

  * New upstream release
    - Drop patch applied upstream
  * d/control
    - Update Build-Depends from systemd -> systemd-dev (Closes: #1060542)
    - Update Build-Depends from pkg-config -> pkgconf
  * Update years in d/copyright
  * Switch default branch to debian/sid

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 29 Mar 2024 17:18:39 +0000
