=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libfuse3-dev,
                linux-libc-dev,
                meson,
-               pkg-config,
+               pkgconf,
                python3-jinja2,
-               systemd
+               systemd-dev
 Standards-Version: 4.6.2
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://salsa.debian.org/lxc-team/lxcfs.git
