## lxcfs 6.0.1

=== debian/changelog ===
lxcfs (6.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 26 Jun 2024 21:19:02 +0000
