## lxcfs 6.0.2

=== debian/changelog ===
lxcfs (6.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 18 Sep 2024 23:54:01 +0000
