## lxcfs 6.0.3

=== debian/changelog ===
lxcfs (6.0.3-2) unstable; urgency=medium

  [ Martin Steigerwald ]
  * Runit support for LXCFS (Closes: #1087185)

  [ Mathias Gibbens ]
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright
  * Drop vestigial ${lxcfs:Depends} definition in d/rules that was only
    used by bin:libpam-cgfs (dropped from src:lxcfs in 3.0.2-1)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 17 Mar 2025 23:37:36 +0000

lxcfs (6.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 19 Dec 2024 23:34:55 +0000
