=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
                meson,
                pkgconf,
                python3-jinja2,
-               systemd-dev
-Standards-Version: 4.6.2
+               systemd-dev,
+               dh-sequence-runit
+Standards-Version: 4.7.2
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://salsa.debian.org/lxc-team/lxcfs.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxcfs
@@ -23,6 +24,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Breaks: ${runit:Breaks}
 Description: FUSE based filesystem for LXC
  LXCFS provides a FUSE based filesystem to improve the LXC experience
  within the containers.
