## lxcfs 6.0.4

=== debian/changelog ===
lxcfs (6.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 03 Apr 2025 23:08:08 +0000
