=== meson_options.txt ===
--- 
+++ 
@@ -9,6 +9,13 @@
 option('with-init-script', type : 'string', value : 'systemd',
        description : 'the runtime directory')
 
-option('init-script', type : 'combo',
-       choices : ['systemd', 'sysvinit', 'openrc', 'upstart'], value : 'systemd',
+option('init-script', type : 'array',
+       choices : ['systemd', 'sysvinit', 'openrc', 'upstart'], value : ['systemd'],
        description : 'init script')
+
+option('docs', type : 'boolean', value: 'true',
+       description : 'build documentation')
+
+option('fuse-version', type : 'combo',
+       choices : ['auto', '2', '3'], value : 'auto',
+       description : 'fuse version to use')
