=== debian/changelog ===
lxcfs (6.0.5-2) unstable; urgency=medium

  * d/control:
    - Add a dependency on fuse3 (Closes: #1114596)
  * Bump d/copyright

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 21 Sep 2025 11:33:07 +0200

lxcfs (6.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 15 Aug 2025 12:12:49 +0000
