=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 Package: lxcfs
 Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: fuse3, ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: ${runit:Breaks}
 Description: FUSE based filesystem for LXC
