=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,5 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-
-include /usr/share/dpkg/vendor.mk
-
-ifeq ($(DEB_VENDOR),Ubuntu)
-	LXCFS_DEPENDS="systemd | cgroup-lite | cgroupfs-mount"
-else
-	LXCFS_DEPENDS="systemd | cgroupfs-mount"
-endif
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
@@ -41,9 +33,6 @@
 	[ -e m4 ] || mkdir m4
 	dh_autoreconf
 
-override_dh_gencontrol:
-	dh_gencontrol -- -Vlxcfs:Depends=$(LXCFS_DEPENDS)
-
 clean:
 	dh_autoreconf_clean
 	dh_clean
