=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/,uversionmangle=s/\.rc/~rc/;s/\.beta/~beta/" https://linuxcontainers.org/lxcfs/downloads/ /downloads/lxcfs/lxcfs-(.*)\.tar\.gz debian uupdate
