=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lxcfs
 Section: admin
-Priority: optional
 Maintainer: pkg-lxc <pkg-lxc-devel@lists.alioth.debian.org>
 Uploaders: Evgeni Golov <evgeni@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>,
@@ -14,11 +13,10 @@
                python3-jinja2,
                systemd-dev,
                dh-sequence-runit
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://linuxcontainers.org
 Vcs-Git: https://salsa.debian.org/lxc-team/lxcfs.git
 Vcs-Browser: https://salsa.debian.org/lxc-team/lxcfs
-Rules-Requires-Root: no
 
 Package: lxcfs
 Architecture: linux-any
